<?php
	if ( $this -> _editable )
		{
			?>
			<div class="headline grid_40col wrapper" id="content_headline_<?php echo $this -> _data[ 'id' ]; ?>" data-editable="headline">
			<?php
		}
	else
		{
			?>
			<div class="grid_40col wrapper">
			<?php
		}
?>
	<div class="grid_40col">
		<h1 class="content"><?php echo $this -> _data[ 'content' ]; ?>
		<br class="fix"/>
	</div>
</div>